# fvwm(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

fvwm, fvwmrc - FVWM Window manager configuration files

## FILES

hkfvwm.emf - FVWM configuration file hook definition

## EXTENSIONS

.fvwm, .fvwmrc - FVWM configuration file

## MAGIC STRINGS

-!- fvwm -!-

The embedded fvwm string may be used with later versions of fvwm which use a different file extension to force the hilighting of the file.

## DESCRIPTION

The fvwm file type template provides simple hilighting of the FVWM files, the template provides minimal hilighting.

## BUGS

None reported.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>